PS5确认不向下兼容PS1/2/3游戏,索尼高管给出了原因

subtitle IT168 09-18 17:00 跟贴 74 条

近日,索尼PS首席执行官Jim Ryan已明确表示,PS5游戏主机将不会向下兼容PS1、PS2以及PS3的游戏,经过长时间的猜测后,现在终于确定了PS5游戏机将仅与上一代PS4游戏机的游戏相兼容。

打开网易新闻 查看更多图片

对于这个做法,Jim Ryan表示:“PS4 拥有超过1亿个用户,我们认为确实也应该在PS5上兼容 PS4中的游戏,所以我们向下向下兼容了PS4。”

同时他还表示:“在实现兼容PS4游戏这一目标的同时,我们还集中精力开发了具备高速运转的固态硬盘和新的控制器DualSense。但很遗憾没法实现进一步的下探兼容。”

直到现在,我们还尚不清楚PS5是向下兼容后是如何与PS4游戏一起使用的。不过在9月17日,索尼发布了一项PlayStation Plus Collection服务,该服务将允许PS5用户访问PS4中的多款经典游戏,包含了《神秘海域 4》、《蝙蝠侠:阿卡姆骑士》、《血源》、《战神》等。

特别声明:本文为网易自媒体平台“网易号”作者上传并发布,仅代表该作者观点。网易仅提供信息发布平台。
Notice: The content above (including the pictures and videos if any) is uploaded and posted by a user of NetEase Hao, which is a social media platform and only provides information storage services.
打开网易新闻,阅读体验更佳
大家都在看